CREATE TABLE VS4TJobProdBook
	(
	TJPkCode nvarchar(30) NOT NULL,
	TJPkName nvarchar(200) NULL,
	TJPkName2 nvarchar(200) NULL,
	TJPkDocCode nvarchar(30) NULL,
	TJPkFlag1 smallint NULL,
	TJPkFlag2 smallint NULL,
	TJPkFlag3 smallint NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TJobProdBook ADD CONSTRAINT
	PK_VS4TJobProdBook PRIMARY KEY CLUSTERED 
	(
	TJPkCode
	) ON [PRIMARY]

GO
